{
  "textFontFamily": "jetbrains mono,Consolas",
  "monospaceFontFamily": "jetbrains mono,Consolas",
  "interfaceFontFamily": "jetbrains mono,Consolas",
  "cssTheme": "Obsidian gruvbox",
  "theme": "obsidian"
}